Debian Bug report logs - #327894
vdkxdb2(GNU/k*BSD): FTBFS: out of date libtool scripts

version graph

Package: vdkxdb2; Maintainer for vdkxdb2 is Michael Vogt <mvo@debian.org>;

Reported by: Aurelien Jarno <aurel32@debian.org>

Date: Mon, 12 Sep 2005 20:03:04 UTC

Severity: serious

Tags: patch, sid, squeeze, wheezy

Found in version vdkxdb2/2.4.0-2

Fixed in version vdkxdb2/2.4.0-3.2

Done: Scott Howard <showard@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Vogt <mvo@debian.org>:
Bug#327894; Package vdkxdb2. Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurel32@debian.org>:
New Bug report received and forwarded. Copy sent to Michael Vogt <mvo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: vdkxdb2(GNU/k*BSD): FTBFS: out of date libtool scripts
Date: Mon, 12 Sep 2005 21:50:12 +0200
Package: vdkxdb2
Version: 2.4.0-2
Severity: important

Hello,


The current version of vdkxdb2 fails to build on
GNU/kFreeBSD, because of outdated libtool.

The version of libtool in vdkxdb2 is too old to correctly 
support Debian GNU/k*BSD.  libtool 1.5.2-1 or later is need.

Here is how to update the libtool in your package (Make sure you are
using libtool 1.5.2-1 or later):
  libtoolize -c -f
  aclocal (-Im4 might be needed if there's an "m4" template dir)
  autoconf

Note that you should probably use the same version of aclocal (from 
the packages automake*) than the one used in the package. You could 
determine it by looking at the first line of Makefile.in.

It would also be nice if you can ask upstream to update libtool 
in their next release.


Thanks for your cooperation.

-- System Information:
Debian Release: testing/unstable
Architecture: kfreebsd-i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: GNU/kFreeBSD 5.4-1-686
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Michael Vogt <mvo@debian.org>:
Bug#327894; Package vdkxdb2. Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>:
Extra info received and forwarded to list. Copy sent to Michael Vogt <mvo@debian.org>. Full text and rfc822 format available.

Message #10 received at 327894@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
To: Aurelien Jarno <aurel32@debian.org>, 327894@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#327894: vdkxdb2(GNU/k*BSD): FTBFS: out of date libtool scripts
Date: Fri, 30 Mar 2007 23:50:23 +0200
[Message part 1 (text/plain, inline)]
tag 327894 patch
thanks

Aurelien Jarno <aurel32@debian.org> (12/09/2005):
> The current version of vdkxdb2 fails to build on
> GNU/kFreeBSD, because of outdated libtool.

Hi,

this is not (or no longer) accurate, since the builds doesn't fail,
rather the packages are useless, since there are no .so files in them.


> Here is how to update the libtool in your package (Make sure you are
> using libtool 1.5.2-1 or later):
>   libtoolize -c -f
>   aclocal (-Im4 might be needed if there's an "m4" template dir)
>   autoconf

Alternatively, running "autoreconf -vfi" gives a successful and correct
build.

Cheers,

-- 
Cyril Brulebois
[Message part 2 (application/pgp-signature, inline)]

Tags added: patch Request was from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> to control@bugs.debian.org. (Fri, 30 Mar 2007 21:54:03 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Thu, 10 Dec 2009 07:09:02 GMT) Full text and rfc822 format available.

Added tag(s) squeeze and sid. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Fri, 08 Jan 2010 12:51:02 GMT) Full text and rfc822 format available.

Message sent on to Aurelien Jarno <aurel32@debian.org>:
Bug#327894. (Tue, 30 Nov 2010 05:03:03 GMT) Full text and rfc822 format available.

Message #19 received at 327894-submitter@bugs.debian.org (full text, mbox):

From: Scott Howard <showard314@gmail.com>
To: 327894-submitter@bugs.debian.org
Date: Mon, 29 Nov 2010 23:58:30 -0500
This package is not in good shape. It should be orphaned or fixed up
and maintained. I prepared a QA upload to fix many of the lintian
errors/warnings as well as this and another FTBFS bug. It can be
found:
- URL: http://mentors.debian.net/debian/pool/main/v/vdkxdb2
- Source repository: deb-src http://mentors.debian.net/debian unstable
main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/v/vdkxdb2/vdkxdb2_2.4.0-3.2.dsc

If it is to be maintained, please feel free to use anything there
however you wish. If it is to be orphaned, you can use that as the QA
upload when the maintainer is set to the QA team.




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Michael Vogt <mvo@debian.org>:
Bug#327894; Package vdkxdb2. (Sun, 20 Feb 2011 21:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard@debian.org>:
Extra info received and forwarded to list. Copy sent to Michael Vogt <mvo@debian.org>. (Sun, 20 Feb 2011 21:39:06 GMT) Full text and rfc822 format available.

Message #26 received at 327894@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: 327894@bugs.debian.org, 356872@bugs.debian.org, 601872@bugs.debian.org
Subject: vdkxdb2: diff for NMU version 2.4.0-3.2
Date: Sun, 20 Feb 2011 16:07:43 -0500
tags 327894 + patch
tags 327894 + pending
tags 356872 + patch
tags 356872 + pending
tags 601872 + patch
tags 601872 + pending
thanks

Dear maintainer,

I've prepared an NMU for vdkxdb2 (versioned as 2.4.0-3.2) and
uploaded it to DELAYED/10. Please feel free to tell me if I
should delay it longer.

Below is an edited diff, I removed the sections updating
config.{sub,guess}

Regards.
diff -Nru vdkxdb2-2.4.0/debian/changelog vdkxdb2-2.4.0/debian/changelog
--- vdkxdb2-2.4.0/debian/changelog	2011-02-20 16:07:42.000000000 -0500
+++ vdkxdb2-2.4.0/debian/changelog	2011-02-20 10:26:08.000000000 -0500
@@ -1,3 +1,26 @@
+vdkxdb2 (2.4.0-3.2) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * dh 7 build system to use dh-autoreconf (Closes: #327894)
+    - Build system now finds cairo (Closes: #356872)
+  * Lintian fixing:
+    - E: removed empty manpage
+    - W: Updated debian/copyright
+    - W: moved libvdkxdb2.so to -dev package
+    - W: Debian Policy 3.9.1
+    - W: added misc:Depends to debian/control
+    - W: dh 7 fixes clean errors
+    - W: dh 7 removes call to dh_undocumented
+    - W: added source section:libs to debian/control
+    - W: debian/compat changed for version 7
+    - W: use {binary:Version} in debian/control instead of {Source-version}
+  * source format 3.0 (quilt)
+  * Added Section: libs to source package (Closes: #601872)
+  * Removed Debian maintainer changes to config.{guess,sub}, 
+    use autotools-dev to update (prevent further bitrot)
+
+ -- Scott Howard <showard@debian.org>  Sun, 20 Feb 2011 10:25:57 -0500
+
 vdkxdb2 (2.4.0-3.1) unstable; urgency=low
 
   * Non-maintainer upload.
diff -Nru vdkxdb2-2.4.0/debian/compat vdkxdb2-2.4.0/debian/compat
--- vdkxdb2-2.4.0/debian/compat	2011-02-20 16:07:42.000000000 -0500
+++ vdkxdb2-2.4.0/debian/compat	2010-10-09 20:35:05.000000000 -0400
@@ -1 +1 @@
-4
+7
diff -Nru vdkxdb2-2.4.0/debian/control vdkxdb2-2.4.0/debian/control
--- vdkxdb2-2.4.0/debian/control	2011-02-20 16:07:42.000000000 -0500
+++ vdkxdb2-2.4.0/debian/control	2011-02-19 20:30:37.000000000 -0500
@@ -1,13 +1,16 @@
 Source: vdkxdb2
+Section: libs
 Priority: optional
 Maintainer: Michael Vogt <mvo@debian.org>
-Standards-Version: 3.6.2.1
-Build-Depends: debhelper (>> 4.0), libgtk2.0-dev, libglib2.0-dev , libvdk2-dev (>= 2.4.0-3), libxbase2.0-dev, doxygen, autotools-dev, chrpath
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libglib2.0-dev,
+ libvdk2-dev (>= 2.4.0-3), libxbase2.0-dev, doxygen, autotools-dev,
+ dh-autoreconf, chrpath
 
 Package: libvdkxdb2-2c2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, libxbase2.0-0
+Depends: ${shlibs:Depends}, ${misc:Depends}, libxbase2.0-0
 Conflicts: libvdkxdb2c102, libvdkxdb2-2
 Replaces: libvdkxdb2c102, libvdkxdb2-2
 Description: VDK data-aware widgets
@@ -20,7 +23,7 @@
 Package: libvdkxdb2-dev
 Section: libdevel
 Architecture: any
-Depends: libvdkxdb2-2c2 (= ${Source-Version}), libxbase2.0-dev, libc6-dev
+Depends: ${misc:Depends}, libvdkxdb2-2c2 (= ${binary:Version}), libxbase2.0-dev, libc6-dev
 Description: development files for libvdkxdb
  VDKXdb is a set of data-aware widgets made to build
  lightweight database applications using the VDK library.
diff -Nru vdkxdb2-2.4.0/debian/copyright vdkxdb2-2.4.0/debian/copyright
--- vdkxdb2-2.4.0/debian/copyright	2011-02-20 16:07:42.000000000 -0500
+++ vdkxdb2-2.4.0/debian/copyright	2010-10-09 22:14:26.000000000 -0400
@@ -8,5 +8,6 @@
 Upstream Authors:
     please see the original AUTHORS file.
 	
-Copyright:
+Copyright 2000 Mario Motta <mmotta@guest.net>
+License:
     LGPL (see /usr/share/common-licenses/LGPL)
diff -Nru vdkxdb2-2.4.0/debian/dirs vdkxdb2-2.4.0/debian/dirs
--- vdkxdb2-2.4.0/debian/dirs	2011-02-20 16:07:42.000000000 -0500
+++ vdkxdb2-2.4.0/debian/dirs	1969-12-31 19:00:00.000000000 -0500
@@ -1,4 +0,0 @@
-usr/bin
-usr/lib
-usr/include
-usr/share/doc/libvdkxdb2-dev/html
diff -Nru vdkxdb2-2.4.0/debian/docs vdkxdb2-2.4.0/debian/docs
--- vdkxdb2-2.4.0/debian/docs	2011-02-20 16:07:42.000000000 -0500
+++ vdkxdb2-2.4.0/debian/docs	1969-12-31 19:00:00.000000000 -0500
@@ -1,3 +0,0 @@
-AUTHORS
-NEWS
-README
diff -Nru vdkxdb2-2.4.0/debian/libvdkxdb2-2c2.install vdkxdb2-2.4.0/debian/libvdkxdb2-2c2.install
--- vdkxdb2-2.4.0/debian/libvdkxdb2-2c2.install	1969-12-31 19:00:00.000000000 -0500
+++ vdkxdb2-2.4.0/debian/libvdkxdb2-2c2.install	2010-10-09 22:40:29.000000000 -0400
@@ -0,0 +1 @@
+debian/tmp/usr/lib/*.so.* /usr/lib
diff -Nru vdkxdb2-2.4.0/debian/libvdkxdb2-dev.docs vdkxdb2-2.4.0/debian/libvdkxdb2-dev.docs
--- vdkxdb2-2.4.0/debian/libvdkxdb2-dev.docs	1969-12-31 19:00:00.000000000 -0500
+++ vdkxdb2-2.4.0/debian/libvdkxdb2-dev.docs	2010-10-09 22:28:32.000000000 -0400
@@ -0,0 +1,4 @@
+AUTHORS
+NEWS
+README
+doc/doxy/html/*.html
diff -Nru vdkxdb2-2.4.0/debian/libvdkxdb2-dev.examples vdkxdb2-2.4.0/debian/libvdkxdb2-dev.examples
--- vdkxdb2-2.4.0/debian/libvdkxdb2-dev.examples	1969-12-31 19:00:00.000000000 -0500
+++ vdkxdb2-2.4.0/debian/libvdkxdb2-dev.examples	2010-10-09 21:43:37.000000000 -0400
@@ -0,0 +1 @@
+testxdb
diff -Nru vdkxdb2-2.4.0/debian/libvdkxdb2-dev.install vdkxdb2-2.4.0/debian/libvdkxdb2-dev.install
--- vdkxdb2-2.4.0/debian/libvdkxdb2-dev.install	1969-12-31 19:00:00.000000000 -0500
+++ vdkxdb2-2.4.0/debian/libvdkxdb2-dev.install	2010-10-09 22:27:10.000000000 -0400
@@ -0,0 +1,5 @@
+debian/tmp/usr/include/vdkxdb2/* /usr/include/vdkxdb2
+debian/tmp/usr/lib/*.la /usr/lib
+debian/tmp/usr/lib/*.a /usr/lib
+debian/tmp/usr/lib/*.so /usr/lib
+debian/tmp/usr/bin/* /usr/bin
diff -Nru vdkxdb2-2.4.0/debian/rules vdkxdb2-2.4.0/debian/rules
--- vdkxdb2-2.4.0/debian/rules	2011-02-20 16:07:42.000000000 -0500
+++ vdkxdb2-2.4.0/debian/rules	2011-02-20 10:25:39.000000000 -0500
@@ -3,105 +3,15 @@
 # GNU copyright 1997 to 1999 by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
-build: build-stamp
-build-stamp:
-	dh_testdir
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --includedir=\$${prefix}/include/vdkxdb2
-	# Add here commands to compile the package.
-	$(MAKE)
-	$(MAKE) docs
-	touch build-stamp
+%:
+	dh --with autotools-dev --with autoreconf $@
 
-clean:
-	dh_testdir
-	dh_testroot
-	rm -f build-stamp install-stamp
-	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
-	find . -name '*.o' -o -name '_libs' -o -name '*.lo' -o -name '*.a' -o -name '.deps' | xargs rm -rf
+override_dh_clean:
 	dh_clean
-	# autotools-dev support
-	-test -r /usr/share/misc/config.sub && \
-	cp -f /usr/share/misc/config.sub config.sub
-	-test -r /usr/share/misc/config.guess && \
-	cp -f /usr/share/misc/config.guess config.guess
+	-rm -r testxdb/CVS
 
-
-install: install-stamp
-install-stamp: build
-	dh_testdir
-	dh_testroot
-	dh_clean
-	$(MAKE) DESTDIR=`pwd`/debian/libvdkxdb2-2c2 install 
-	touch install-stamp
-
-
-# Build architecture-independent files here.
-binary-indep: 
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install libvdkxdb2-dev libvdkxdb2-2c2
-
-libvdkxdb2-2c2: build
-	dh_testdir -plibvdkxdb2-2c2
-	dh_testroot -plibvdkxdb2-2c2
-	dh_installdirs -plibvdkxdb2-2c2
-#	rm -rf debian/tmp/usr/bin \
-#	    debian/tmp/usr/include
-#	dh_movefiles -plibvdkxdb2-2c2
-	dh_installdocs -plibvdkxdb2-2c2
-#	dh_undocumented
-	dh_installchangelogs -plibvdkxdb2-2c2 ChangeLog
-	dh_link -plibvdkxdb2-2c2
-	dh_strip -plibvdkxdb2-2c2
-	dh_compress -plibvdkxdb2-2c2
-	dh_fixperms -plibvdkxdb2-2c2
-	chrpath -d debian/$@/usr/lib/*.so
-	dh_makeshlibs -plibvdkxdb2-2c2 -V 'libvdkxdb2-2c2 (>= 2.0.2-5.2)'
-	dh_shlibdeps -plibvdkxdb2-2c2
-	dh_gencontrol -plibvdkxdb2-2c2
-	dh_installdeb -plibvdkxdb2-2c2
-	dh_md5sums -plibvdkxdb2-2c2
-	dh_builddeb -plibvdkxdb2-2c2
-
-libvdkxdb2-dev: build
-	dh_testdir -plibvdkxdb2-dev
-	dh_testroot -plibvdkxdb2-dev
-	dh_clean -v -plibvdkxdb2-dev -k
-	dh_installdirs -plibvdkxdb2-dev
-	dh_movefiles -plibvdkxdb2-dev --sourcedir=debian/libvdkxdb2-2c2
-
-	# copy the examples
-	install -d \
-	   debian/libvdkxdb2-dev/usr/share/doc/libvdkxdb2-dev/examples/testxdb
-	cp testxdb/* \
-	   debian/libvdkxdb2-dev/usr/share/doc/libvdkxdb2-dev/examples/testxdb \
-	   || true
-	rm -f debian/libvdkxdb2-dev/usr/share/doc/libvdkxdb2-dev/examples/testxdb/COPYING
-
-	# man-page
-	dh_undocumented -plibvdkxdb2-dev vdkxdb-config-2.1
-	# copy documentation
-	install -d \
-	    debian/libvdkxdb2-dev/usr/share/doc/libvdkxdb2-dev/html
-	cp doc/doxy/html/* \
-	    debian/libvdkxdb2-dev/usr/share/doc/libvdkxdb2-dev/html
-
-	dh_installdocs -plibvdkxdb2-dev
-
-	dh_installchangelogs -plibvdkxdb2-dev ChangeLog
-	dh_link -plibvdkxdb2-dev
-	dh_strip -plibvdkxdb2-dev
-	dh_compress -plibvdkxdb2-dev
-	dh_fixperms -plibvdkxdb2-dev
-	dh_installdeb -plibvdkxdb2-dev
-	dh_shlibdeps -plibvdkxdb2-dev
-	dh_gencontrol -plibvdkxdb2-dev
-	dh_md5sums -plibvdkxdb2-dev
-	dh_builddeb -plibvdkxdb2-dev
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+override_dh_auto_build:
+	make docs
+	dh_auto_build
diff -Nru vdkxdb2-2.4.0/debian/source/format vdkxdb2-2.4.0/debian/source/format
--- vdkxdb2-2.4.0/debian/source/format	1969-12-31 19:00:00.000000000 -0500
+++ vdkxdb2-2.4.0/debian/source/format	2010-10-09 20:55:10.000000000 -0400
@@ -0,0 +1 @@
+3.0 (quilt)




Added tag(s) pending. Request was from Scott Howard <showard@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 21:39:11 GMT) Full text and rfc822 format available.

Reply sent to Scott Howard <showard@debian.org>:
You have taken responsibility. (Wed, 23 Feb 2011 01:33:08 GMT) Full text and rfc822 format available.

Notification sent to Aurelien Jarno <aurel32@debian.org>:
Bug acknowledged by developer. (Wed, 23 Feb 2011 01:33:08 GMT) Full text and rfc822 format available.

Message #33 received at 327894-close@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: 327894-close@bugs.debian.org
Subject: Bug#327894: fixed in vdkxdb2 2.4.0-3.2
Date: Wed, 23 Feb 2011 01:32:08 +0000
Source: vdkxdb2
Source-Version: 2.4.0-3.2

We believe that the bug you reported is fixed in the latest version of
vdkxdb2, which is due to be installed in the Debian FTP archive:

libvdkxdb2-2c2_2.4.0-3.2_amd64.deb
  to main/v/vdkxdb2/libvdkxdb2-2c2_2.4.0-3.2_amd64.deb
libvdkxdb2-dev_2.4.0-3.2_amd64.deb
  to main/v/vdkxdb2/libvdkxdb2-dev_2.4.0-3.2_amd64.deb
vdkxdb2_2.4.0-3.2.debian.tar.gz
  to main/v/vdkxdb2/vdkxdb2_2.4.0-3.2.debian.tar.gz
vdkxdb2_2.4.0-3.2.dsc
  to main/v/vdkxdb2/vdkxdb2_2.4.0-3.2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327894@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Howard <showard@debian.org> (supplier of updated vdkxdb2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 20 Feb 2011 10:25:57 -0500
Source: vdkxdb2
Binary: libvdkxdb2-2c2 libvdkxdb2-dev
Architecture: source amd64
Version: 2.4.0-3.2
Distribution: unstable
Urgency: low
Maintainer: Michael Vogt <mvo@debian.org>
Changed-By: Scott Howard <showard@debian.org>
Description: 
 libvdkxdb2-2c2 - VDK data-aware widgets
 libvdkxdb2-dev - development files for libvdkxdb
Closes: 327894 356872 601872
Changes: 
 vdkxdb2 (2.4.0-3.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * dh 7 build system to use dh-autoreconf (Closes: #327894)
     - Build system now finds cairo (Closes: #356872)
   * Lintian fixing:
     - E: removed empty manpage
     - W: Updated debian/copyright
     - W: moved libvdkxdb2.so to -dev package
     - W: Debian Policy 3.9.1
     - W: added misc:Depends to debian/control
     - W: dh 7 fixes clean errors
     - W: dh 7 removes call to dh_undocumented
     - W: added source section:libs to debian/control
     - W: debian/compat changed for version 7
     - W: use {binary:Version} in debian/control instead of {Source-version}
   * source format 3.0 (quilt)
   * Added Section: libs to source package (Closes: #601872)
   * Removed Debian maintainer changes to config.{guess,sub},
     use autotools-dev to update (prevent further bitrot)
Checksums-Sha1: 
 f917f2bf3753e7a06e6087001c26415551cdd2d6 1123 vdkxdb2_2.4.0-3.2.dsc
 569dc3a6db98d220cd38b375f903ba80be6f9918 2832 vdkxdb2_2.4.0-3.2.debian.tar.gz
 e56bbadd719911cb53acc5b34a27b10b6e97a54c 32138 libvdkxdb2-2c2_2.4.0-3.2_amd64.deb
 ec3adcfe8fb91903ae15f19e13be7ef3ea4d7820 166030 libvdkxdb2-dev_2.4.0-3.2_amd64.deb
Checksums-Sha256: 
 acf5d832a7ea511ae56312d02db3ff39f38a24cd2205b6edf5ea7a90fed656c0 1123 vdkxdb2_2.4.0-3.2.dsc
 6e40a5a0dba21a14e9d9a622c117a57683673de05859cce12c012aa5f2c998f4 2832 vdkxdb2_2.4.0-3.2.debian.tar.gz
 9477a623d3e86b0fa0b47de926ec9ff979f7c19ef633af3ef239bf203592538b 32138 libvdkxdb2-2c2_2.4.0-3.2_amd64.deb
 b1e6e55edd03530ce0007ab37c2f045d4040aa737b25aa3319d337fb5b9b28be 166030 libvdkxdb2-dev_2.4.0-3.2_amd64.deb
Files: 
 3cbd15590a1548e4e4e6cc5a82e68e76 1123 libs optional vdkxdb2_2.4.0-3.2.dsc
 0617bba14db1fea41da6ffca20b1fcad 2832 libs optional vdkxdb2_2.4.0-3.2.debian.tar.gz
 f6000600101384d3d7769379779d7b42 32138 libs optional libvdkxdb2-2c2_2.4.0-3.2_amd64.deb
 5dc53b8f77836e3bbac3f14726b371c0 166030 libdevel optional libvdkxdb2-dev_2.4.0-3.2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk1hh2YACgkQuqVp0MvxKmrlugCglDMaVDYF/4waF0dZQl5hgb0P
NscAoM41qYVr4eA8P3iRpSpYNybL0zc1
=An7s
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 02 Apr 2011 07:43:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:01:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.